/* @import  url("superfish.css");*/

html, body { min-width:945px;}	
body {
	background-color:#e3e7eb;
	font-family: Helvetica, Arial, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#6d6e70;
}
#outer {
	width: 940px;
	height:100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#topShadow {
	width:940px;
	height:	17px;
	background-image:url(../images/page_top.png);
}
#rightShadow {
	width: 24px;
	height: 100px;
	background-image:url(../images/shadow_right.png);
	background-repeat:repeat-y;
	float:left;
}
#bottomShadow {
	width:940px;
	height:18px;
	float:left;
	margin: 0px;
	background-image:url(../images/page_shadow_bottom.png);
}
#wraper {
	float:left;
	width: 916px;
	height:100%;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
}
#logoBar {
	width: 100%;
	height: 108px;

}
#logo {
	width: 268px;
	height: 62px;
	margin: 23px 0 0 30px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:left;
	float:left;	
}
.social-links {
	float:right;
	margin: 50px 0px 0 0;
	width: 100px;
}
.social-links li {
	float: left;
	margin-right: 3px;
	display:block;
	list-style:none;
}
.social-links li a {
	float: left;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.social-links li a:hover {
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	transform: rotate(15deg);
}
.social-links li.home a {
	background-image: url(../images/home.png);
}
.social-links li.facebook a {
	background-image: url(../images/facebook.png);
}
.social-links li.twitter a {
	background-image: url(../images/twitter.png);
}
.social-links li.youtube a {
	background-image: url(../images/youtube.png);
}
.social-links li.plusone a {
	background-image: url(../images/plus1.png);
}
#header {
	height: 108px;
}
#mainMenu {
	margin:0 0 10px 5px;
	width: 923px;
	height:36px;
}
#topMenu {
	margin: 0px 0 0 20px;
	height: 33px;
	width: 923px;	
}
.mainMenuLine {
	height:2px;
	width: 914px;
	margin: 0 0 10px 0;
	background-image:url(../images/link_divider.png);
	float:left;	
}
#slideImage {
	width: 910px;
	height:298px;
	margin: 0px;
	float:left;
	background-image:url(../images/banner_whole.png);
	background-repeat:no-repeat;
}
#slideImageContent{
	height:262px;
	width: 875px;
	margin: 8px 0 0 19px;
	border:none;
}
#content {
	width:100%;
	float:left;
	font-size: 13px;
}
#categories {
	width: 880px;
	float:left;
	margin: 20px 0 0 20px;
}
.categoryBlock {
	float:left;
	width: 280px;
	margin-left: 10px;
}
.categoryIcon {
	width:60px;
	height:51px;
	float:left
}
.categoryTitle {
	width: 198px;
	height: 51px;
	float:left;
	margin: 5px 0 0 15px;
	font-size:20px;
}
.categoryContent {
	float:left;
	width:280px;
	font-size: 14px;
}
.categoryContent ul {
	float:left;
	padding:5px;
}
.categoryContent li {
	display:block;
	margin: 0;
	padding-left: 20px;
	list-style:none;
	background-position:left;
	background-repeat:no-repeat;
	line-height:25px;
}
.categoryContent li a 
{
    background-image:url(../images/arrow.png);    
	text-decoration: none;
	color: #404042;
	background-repeat:no-repeat;
	padding-left:20px;
}
.categoryContent li a:hover {
	text-decoration: none;
	color: #7dc242;
    background-image:url(../images/arrow_mo.png); 	
}
.categoryDivider {
	width:4px;
	height: 200px;
	float:left;
	background-image:url(../images/link_divider2.png);
	background-repeat:no-repeat;
}
.categoryFreeQuote {
	width:280px;
	height:18px;
}
.categoryFreeQuote a {
	background-image: url(../images/freequote.jpg);
	display:inline-block;
	width:75px;
	height:20px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float:right;
	margin-right: 20px;	
}
.categoryFreeQuote a:hover {
	background-image: url(../images/freequote_mo.jpg);
}
#newsBar {
	width: 862px;
	height:180px;
	float:left;
	background-color:#e9edd2;
	margin-left:27px;
}
#newsBar .newsBlock {
	width: 400px;
	float: left;
	padding-left: 26px;
}
#newsBar .newsBlock img {
	float:left;
	margin-right: 20px;
	display:block;
}
#newsBar a {
	text-decoration: none;
	color: #6d6e70;
}
#newsBar a:hover {
	text-decoration: none;
	color: #7dc242;
}
#newsBar .newsBlock p {
	font-size: 12px;
	text-align:justify;
	margin: 0px;
}
.more {
	float:right;
	font-size: 12px;
	margin-bottom: 20px;
}
#contactPanel {
	width: 862px;
	float:left;
	margin-left: 27px;
}

#footerLine {
	background-image:url(../images/copyright_line_03.gif);
	background-position:center;
	background-repeat:no-repeat;
	width:920px;
	height:2px;
	margin-top:20px;
	float:left;	
}
#footer {
	width:100%;
	float:left;
	text-align:center;
	font-size:10px;	
	margin: 10px 0 5px 0;
}
#content h2 { font-size:28px; margin-bottom: 28px; padding-top: 2px; font-weight:lighter;}
#content h3 { font-size:18px; margin-bottom: 18px; padding-top: 2px; color:#57833b; font-weight:lighter; }
#content h4 { font-size:16px; margin-bottom: 18px; padding-top: 2px; font-weight:lighter; }
#content p { text-align:justify; }
#contentDetail {
	width: 840px;
	margin: 20px 40px 20px 40px;
}
#contentLeft {
	float:left;
	width: 152px;
}
#contentRight {
	float:left;
	width: 645px;
	margin-left: 40px;
}
#contentLeft ul {
	list-style:none;
	margin-left: 0px;
	padding: 0px;
}
#contentLeft ul li{
	display:block;
	line-height: 30px;
	margin-left: 0; padding-left: 0;
}

#contentLeft ul li a{
	display:block;
	text-decoration:none;
	padding-left:20px;
	border-bottom: 1px #999 solid;
	background-image:url(../images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	color:#6d6e70;		
}
#contentLeft ul li.last a{
	border-bottom-width: 0;
}
#contentLeft ul li a:hover {
	color:#7dc242;
}
#contentLeft ul li ul {
	list-style:none;
	margin:0px;
	padding-left: 20px;	
}
#contentLeft ul li ul li a{
	display:block;
	color:#6d6e70;
	padding-left:20px;
	border-bottom: 1px #999 solid;
	background-image:url(../images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;	
}
#contactLeft {
	float:left;
	width: 200px;
}
#contactRight {
	float:left;
	width: 590px;
	background-color:#e6e7e8;
	margin-left: 50px;
}
.contactType {
	float:left;
	width: 20px;
}
.contactDetail {
	float:left;	
	width: 180px;
}
.infoRow {
	width: 200px;
}
#contactRight form {
	padding: 20px;
}
#contactRight label {
	float:left;
	margin: 8px 30px 0 0px;
	width: 100px;
}
#contactRight .text {
 	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #B0B3B4; 
	background-color:#FAFAFB; 
	float:left; width:390px; padding:9px; 
 }
 #contactRight .formRow {
	 float:left;
	 width: 600px;
	 margin: 0 0 10px 5px; 
 }
#contactRight .areaField {
	width: 530px;
	height: 200px;
	padding: 5px;
}
#contactRight .buttonSet {
	width: 530px;	
}
.btn-submit {
	background: url(../images/submit.jpg) no-repeat;
	width: 55px;
	height: 23px;
	font-size: 0;
	border: none;
}

.btn-submit:hover {
	cursor:hand;
	background: url(../images/submit_mo.jpg) no-repeat;
	width: 55px;
	height: 23px;
	border: none;		
}

#contentLeft .selected
{
    color:#7dc242;
}
.cagegoryBox {
	float:left;
	width: 270px;
	height: 250px;
	background-color:#e9edd2;
	padding-top: 20px;
}
.cagegoryBox img 
{
    display: block;
    margin-left: auto;
    margin-right: auto
}
.cagegoryBox h5 {
	text-align:center;
	font-size:18px;
	height: 35px;
	margin: 15px 0 0 0;
}
.gap {
	margin-left: 15px;
	margin-bottom: 15px;
}
ul li {
	list-style-image:url(../images/arrow_mo.png);
}





/* The Nivo Slider styles */
#slider {
	width:875px;
	height:262px;
	overflow:hidden;
	margin: 8px 0 0 19px;
}
.nivoSlider {
	position:relative;
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	height:350px; width:257px; position:absolute; top:31px; right:31px; z-index:99; background:none !important
}
.nivo-caption img {
	margin-left:38px;
}

.extra-box {
	background:url(../images/extra-box-bg.png) left top no-repeat ;
	
	height:276px;
	width:205px;
	color:#909275;
	margin-top:73px;
	font-size:13px;
	line-height:16px;
	padding:0 20px 0 32px;
	background-color:none !important;
}
#htmlcaption {
	background:none !important
}
.extra-box h4 {
	font-size:30px;
	line-height:1.2307em;
	color:#aecc02;
	font-weight:normal;
	padding:30px 0 5px 0px
}
.nivo-caption p {
	padding-top:15px;
	color:#a5be14;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	margin-top:15px;
}
.nivo-html-caption {
    display:none;
	background:none !important;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-controlNav  {
	position:absolute;
/*	top:31px;*/
/*	left:25px;*/
	bottom: 10px;
	right: 30px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:20px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	margin-bottom:3px;
	float:left;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover {
	background:url(../images/bullets.png) left -24px no-repeat;
	margin-top: 2px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.nivo-prevNav {
	left:15px;
	top: 130px;
}
.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}